@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:700|Roboto:400,400i,700&display=swap&subset=cyrillic');

* {
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   /*outline: 1px dotted yellow;*/
   /*outline-offset: 2px;*/
}

html {
    font: normal 16px Roboto, sans-serif;
}

a {
    color: #007BA5;
    text-decoration: none; 
    transition: color .5s ease-in-out 0s;
}

a:hover, a:active {
    color: #05CED8; 
    text-decoration: none;
}

p {
    margin: .5rem 0;
}

img {
    border: 0;
}

h1 {
    font-family: Roboto Condensed, sans-serif;
    font-size: 2.5rem;
    font-weight: 700;
    text-align: left;
}

h2 {
    font-family: Roboto Condensed, sans-serif;
    font-weight: 700;
    text-align: left; 
    margin: 1rem 0; 
    font-size: 1.6rem; 
    line-height: 1.3rem; 
}

h3, h4 {
    font-weight: 700;
    text-align: left; 
    margin: 1rem 0; 
    font-size: 1.2rem;
}

.link {
    text-decoration: none; 
    transition: color .5s ease-in-out 0s;
}

.link_dark {
    color: #000;
    /*transition: color .5s ease-in-out 0s;*/
}

.link_dark:hover, .link_dark:active {
    color: #05CED8; 
    text-decoration: none;
}

.layout_wlimiter {
    width: 1400px;
}

.layout {
    /*font: normal 1rem Roboto, sans-serif;*/
    margin: 0;
    padding: 0;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: center;
    box-sizing: border-box;
}

.layout__head-menu {
    margin: 0 auto 1rem;
}

.layout__footer {
    margin-top: 1.5rem;
    padding: 2rem .5rem;
}

.layout__middle {
    margin: 1rem 0;
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: stretch;
}

.layout__one {
    margin: 1rem 0;
}

.layout__article-outer {
    flex: 0 1 auto;
    width: 100%;
}

.layout__article-wrapper {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.layout__article-menu {
    flex: 0 0 250px;
    position: sticky;
    top: 1rem;
}

.layout__article-main {
    flex: 0 1 auto;
}

.layout__article-halves {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: stretch;
}

.layout__article-half {
    flex: 0 0 47%;
}

.layout__article-teasers {
    flex: 0 0 250px;
    margin-left: 3rem;
}

.layout__person-tiles {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: stretch;
    padding: 1rem 0;
}

.layout__one-person-tile {
    flex: 0 0 250px;
    margin: 0 1rem 1rem 0;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
}

.layout__divider {
    margin-bottom: 1rem;
}

.divider {
    width: 100%;
    background-color: #E7F0F5;
    font: bold 1.2rem Roboto, sans-serif;
    line-height: 3rem;
    padding-left: 0rem;
    color: #007BA5;
    text-transform: uppercase;
    border-top: 1px dotted #007BA5;
}

.divider::before {
    content: '▒ ';
    color: #CAD3E4;
}

.head-menu {
    width: 100%;
    background-color: #103B65;
}

.head-menu__inner {
    margin: 0 auto;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: stretch;
    height: 64px;
    line-height: 64px;
}

.head-menu__logo {
    flex: 0 0 200px;
    margin-right: 1rem;
}

.head-menu__links {
    flex: 1;
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    padding-top: .3rem;
}

.head-menu__one-link {
    color: #FFF;
    margin-left: 2rem;
    text-transform: uppercase;
}

.head-menu__icons {
    flex: 0 0 150px;
}

.main-logo {
    fill: #FFF;
    width: 190px;
    vertical-align: bottom;
}

.footer {
    width: 100%;
    background-color: #103B65;
    min-height: 7rem;
    text-align: center;
    color: #FFF;
}

.footer__block {
    margin: .5rem 0;
}

.footer__list {
    margin: .5rem 0;
    padding: 0;
}

.footer__list-item {
    list-style: none;
}

.footer__link {
    color: #FFF;
}

.article {
    margin: 0 0 0 1rem;
    padding: 0 0 0 1rem;
    /*border-left: 1px dotted #AAA;*/
}

.article p {
    margin: .5rem 0;
}

.article a {
    
}

.teaser-set {
    
}

.teaser-set__item {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: stretch;
    margin-bottom: 1rem;
}

.teaser {
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
}

.teaser__image-box {
    box-sizing: border-box;
    line-height: 1px;
}

.teaser__image {
    border: 0;
    display: block;
    object-fit: cover;
}

.teaser__image_size-l {
    width: 100%;
    height: 500px;
}

.teaser__image_size-m {
    width: 120px;
    height: 90px;
}

.teaser__heading {
    font-weight: 700;
}

.teaser__heading_indented {
    padding: 0 1rem 1rem;
}

.teaser__heading_size-1 {
    font-size: 1.4rem;
    margin: 0;
}

.teaser__heading_size-2 {
    font-size: 1.1rem;
    margin: 0;
}

.teaser__heading_size-3 {
    font-size: 1rem;
    font-weight: 700;
    margin: 0;
}

.teaser__caption {
    font-size: 1rem;
    font-weight: 400;
    color: #444;
}

.teaser__link {
    text-decoration: none;
    display: block;
}

.teaser .teaser__link::before {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
}

.time {
    color: #AAA;
    font-size: .8rem;
    font-weight: 700;
}

.summary {
    font-size: 1.2rem;
    border-top: #AAA dotted 1px;
    border-bottom: #AAA dotted 1px;
    padding: .5rem 0;
}

.author {
    font-weight: 700;
}

.author::before {
    content: '¶ ';
    /*color: #007BA5;*/
}

.news-calendar {
    outline: #AAA dotted 1px;
    text-align: center;
    padding: 2rem 1rem;
    background-color: #EEE;
}

.news-calendar__item {
    margin: 0rem 0;
}

.news-calendar__day {
    font-size: 8rem;
    font-weight: 700;
}

.news-calendar__month {
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.news-calendar__year {
    font-size: 1.4rem;
    letter-spacing: 5px;
}

.news-calendar__arrows {
    margin: 1rem 0;
    font-size: 2rem;
}

.news-calendar__wrapper {
    
}

.volodin {
    overflow: hidden;
    position: relative;
}

.volodin__caption {
    text-align: center;
    margin: .5rem 0 1rem;
}

.volodin__link {
    text-decoration: none;
    display: block;
}

.volodin .volodin__link::before {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
}

.side-teasers-set {
    
}

.side-teasers-set__item {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 1rem;
}

.side-teaser {
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
}

.side-teaser__heading {
    padding: 0 0 0 1rem;
    color: #444;
    font-size: .8rem;
}

.side-teaser__link {
    text-decoration: none;
    display: block;
    color: #444;
}

.side-teaser .side-teaser__link::before {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
}

.top-teaser {
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: center;
}

.top-teaser__heading {
    padding: 1rem .5rem 0;
    color: #444;
    text-align: center;
}

.top-teaser__link {
    text-decoration: none;
    display: block;
    color: #444;
}

.top-teaser .top-teaser__link::before {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
}

.image-box {
    line-height: 1px;
}

.image-box__image {
    border: 0;
    display: block;
    object-fit: cover;
}

.image-box__image_size-xs {
    width: 75px;
    height: 50px;
}

.image-box__image_size-s {
    width: 120px;
    height: 68px;
}

.image-box__image_size-m {
    width: 250px;
    height: 140px;
}

.image-box__image_size-top {
    width: 270px;
    height: 152px;
}

.image-box__image_size-l {
    width: 100%;
    height: 461px;
}

.image-box__image_size-xl {
    width: 100%;
    height: 500px;
}

.short-person {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.short-person__item {
    margin: 0 0 1rem;
}

.short-person__name {
    font-size: 1.3rem;
    font-weight: 700;
}

.short-person__note {
    font-size: .8rem;
    padding: 1rem;
    border-left: #103B65 dotted 1px;
    background-color: #EEE;
}

.short-person__note p {
    margin: .5rem 0;
}

.short-person__button {
    display: inline-block;
    line-height: 2rem;
}

.button {
    padding: 4px 15px;
    background: linear-gradient(#00CDD7, #007BA5);
    color: #FFF;
}

.button:hover, .button:active {
    background: linear-gradient(#00EEDD, #007BA5);
    color: yellow;
}

.button_embossed {
    border: 1px solid black;
    border-left-color: #FFF;
    border-top-color: #FFF;
}

.button_default-height {
    display: inline-block;
    /*min-height: 42px;*/
    line-height: 32px;
}

.message-tile {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: stretch;
    margin-bottom: 1rem;
}

.message-tile__person {
    
}

.message-tile__message {
    margin-left: 1rem;
    padding-left: 1rem;
    border-left: #AAA dotted 1px;
}

.message-tile__heading {
    margin: 1rem 0;
}

.message-tile__heading_size-1 {
    font-size: 1.1rem;
    font-weight: 700;
}

.message-tile__heading_size-2 {
    font-weight: 700;
}

.message-tile__caption {
    margin: .5rem 0;
}

.person-tile {
    position: relative;
}

.person-tile__link {
    text-decoration: none;
    display: block;
    font-weight: 700;
}

.person-tile__heading {
    margin: .5rem 0;
}

.person-tile__caption {
    margin: 0;
}

.person-tile .person-tile__link::before {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
}

.person-tile__plate {
    margin-top: 1rem;
    width: 250px;
    color: #444;
    font-size: 1.2rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: .5rem;
    border-bottom: 1px dotted #AAA; 
}

.community {
    margin: 0 0 2rem;
}